Table of Contents

Class: DatabaseStorage | Twisted-0.19.0/twisted/news/database.py
--- | ---
A DB-API 2.0 NewsStorage implementation
Base Classes |
--- | ---
adbapi.Augmentation
Methods |
--- | ---
__init__ articleRequest bodyRequest headRequest listRequest
| __init__
    __init__ ( self )
| articleRequest
    articleRequest (
            self,
            group,
            index,
            )
| bodyRequest
    bodyRequest (
            self,
            group,
            index,
            )
| headRequest
    headRequest (
            self,
            group,
            index,
            )
| listRequest
    listRequest ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0